@charset "UTF-8";


/*============================
	w-job
============================*/
.w-job {
    padding: 80px 0 150px;
}

.wjb__atc {
    margin-bottom: 90px;
}

.wjb__atc:last-child {
    margin-bottom: 0;
}

.wjb__img {
    max-width: 1030px;
    width: 86%;
}

.wjb__img img {
    object-fit: cover;
    height: 500px;
}

.wjb__box {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
    padding: 30px 3%;
    width: 75%;
    max-width: 810px;
    margin: -170px 0 0 auto;
    position: relative;
}

.wjb__btn a {
    margin: 0 0 0 auto;
}

@media screen and (max-width:1024px) {
    .w-job {
        padding: 60px 0 100px;
    }

    .wjb__atc {
        margin-bottom: 60px;
    }

    .wjb__img {
        width: 86%;
    }

    .wjb__img img {
        height: 400px;
    }

    .wjb__box {
        border-radius: 10px;
        padding: 20px 3%;
        width: 80%;
        margin: -120px 0 0 auto;
    }

    .wjb__btn a {
        margin: 0 0 0 auto;
    }
}

@media screen and (max-width:767px) {
    .w-job {
        padding: 40px 0 60px;
    }

    .wjb__atc {
        margin-bottom: 40px;
    }

    .wjb__img {
        width: 95%;
    }

    .wjb__img img {
        height: auto;
    }

    .wjb__box {
        border-radius: 10px;
        padding: 20px 5%;
        width: 95%;
        margin: -20px 0 0 auto;
    }

    .wjb__btn a {
        margin: 0 0 0 auto;
    }
}

/*============================
  w-merit
============================*/
.w-merit {
    padding: 0 0 150px;
}

.wme__box {
    padding: 100px 3%;
    background: #D9EBE4;
    border-radius: 30px;
}

.wme__atc {
    padding-bottom: 100px;
    position: relative;
    max-width: 1020px;
    margin: 0 auto 100px;
}

.wme__atc::before {
    content: "";
    position: absolute;
    width: 80%;
    height: 5px;
    background: url(../img/works/w-merit_line.png) repeat-x center center /contain;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
}

.wme__atc:last-child {
    margin: 0 auto;
    padding: 0;
}

.wme__atc:nth-child(even) {
    flex-direction: row-reverse;
}

.wme__atc:last-child::before {
    display: none;
}

.wme__img {
    max-width: 430px;
    width: 45%;
}

.wme__txtwrap {
    width: 50%;
}

.wme__num {
    display: flex;
    align-items: flex-end;
    margin-bottom: 20px;
}

.wme__num .fs-40 {
    line-height: 1;
    font-weight: 600;
}

.wme__num .fs-40 span {
    line-height: 1;
}

.wme__num .num {
    font-size: 6rem;
    letter-spacing: 0;
    font-weight: 600;
    line-height: 1;
    margin-left: .1em;
    position: relative;
    bottom: -.1em;
}

.wme__h4 {
    background: #fff;
    padding: 1em 1em;
    border-radius: 10px;
    position: relative;
}

.wme__h4::before {
    content: "";
    position: absolute;
    width: 20px;
    height: 22px;
    clip-path: polygon(100% 0, 0 0, 0 100%);
    left: 5%;
    bottom: -20px;
    background: #fff;
}

.wme__atc:nth-child(even) .wme__h4::before {
    content: "";
    position: absolute;
    width: 20px;
    height: 22px;
    clip-path: polygon(100% 0, 0 0, 100% 100%);
    left: auto;
    right: 5%;
    bottom: -20px;
    background: #fff;
}

@media screen and (max-width:1024px) {
    .w-merit {
        padding: 0 0 100px;
    }

    .wme__box {
        padding: 60px 3%;
        border-radius: 30px;
    }

    .wme__atc {
        padding-bottom: 60px;
        margin: 0 auto 60px;
    }

    .wme__atc::before {
        width: 80%;
        height: 5px;
    }

    .wme__img {
        width: 45%;
    }

    .wme__txtwrap {
        width: 50%;
    }

    .wme__num {
        margin-bottom: 20px;
    }

    .wme__num .num {
        font-size: 4rem;
    }

    .wme__h4 {
        padding: 1em 1em;
        border-radius: 10px;
    }

    .wme__h4::before {
        width: 20px;
        height: 22px;
        clip-path: polygon(100% 0, 0 0, 0 100%);
        left: 5%;
        bottom: -20px;
    }

    .wme__atc:nth-child(even) .wme__h4::before {
        width: 20px;
        height: 22px;
        clip-path: polygon(100% 0, 0 0, 100% 100%);
        right: 5%;
        bottom: -20px;
    }
}

@media screen and (max-width:767px) {
    .w-merit {
        padding: 0 0 60px;
    }

    .wme__box {
        padding: 30px 5%;
        border-radius: 20px;
    }

    .wme__atc {
        padding-bottom: 30px;
        margin: 0 auto 30px;
    }

    .wme__atc::before {
        width: 90%;
        height: 5px;
    }

    .wme__img {
        width: 80%;
        margin: 0 auto 20px;
    }

    .wme__txtwrap {
        width: 100%;
    }

    .wme__num {
        margin-bottom: 20px;
    }

    .wme__num .num {
        font-size: 4rem;
    }

    .wme__h4 {
        padding: 1em 1em;
        border-radius: 10px;
        margin-bottom: 30px;
    }

    .wme__h4::before {
        width: 20px;
        height: 22px;
        clip-path: polygon(100% 0, 0 0, 0 100%);
        left: 5%;
        bottom: -20px;
    }

    .wme__atc:nth-child(even) .wme__h4::before {
        width: 20px;
        height: 22px;
        clip-path: polygon(100% 0, 0 0, 0 100%);
        right: auto;
        left: 5%;
        bottom: -20px;
    }
}


/*============================
	wj-top  / common
============================*/
.wj-top {
    padding: 80px 0 100px;

}

.wjt__txtwarp {
    width: 50%;
}

.wjt__imgwarp {
    width: 45%;
}

.wjt__txtwrap--inner {
    max-width: 510px;
    margin: 0 0 0 auto;
}

.wjt__logo {
    max-width: 490px;
    width: 81%;
    top: 0;
    left: 0;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.wjt__img {
    max-width: 500px;
    margin: 0 0 0 auto;
}

@media screen and (max-width:1024px) {
    .wj-top {
        padding: 80px 0;

    }

    .wjt__txtwarp {
        width: 50%;
    }

    .wjt__imgwarp {
        width: 45%;
    }

    .wjt__txtwrap--inner {
        margin: 0 0 0 auto;
    }

    .wjt__logo {
        width: 81%;
        top: 0;
        left: 0;
    }

}

@media screen and (max-width:767px) {
    .wj-top {
        padding: 60px 0;

    }

    .wjt__txtwarp {
        width: 100%;
        margin-bottom: 30px;
    }

    .wjt__imgwarp {
        width: 100%;
    }

    .wjt__txtwrap--inner {
        margin: 0 auto;
    }

    .wjt__logo {
        width: 81%;
        top: 10%;
        left: 10%;
    }

    .wjt__img {
        margin: 0 auto;
    }


}

/*============================
    wj-flow  / common
============================*/
.wjf__box {
    padding: 100px 3% 120px;
    background-color: #fff;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
    border-radius: 30px;
    margin: -250px auto 0;
    position: relative;
}

.wjf__items {
    max-width: 1020px;
    margin: 0 auto;
    position: relative;
}

.wjf__atc {
    padding: 0 45% 30px 50px;
    position: relative;
    min-height: 260px;
}

.wjf__atc:last-child {
    padding-bottom: 0;
    min-height: auto;
}


/* side line */
.wjf__items::before {
    content: "";
    position: absolute;
    width: 3px;
    height: calc(100% - 50px);
    background: linear-gradient(#CFED96, #50B5D3);
    left: 8.5px;
    top: 10px;
}

.wjf__atc::before {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #626262;
    left: 0;
    top: 10px;
    z-index: 9;
}

.wjf__atc:last-child::after {
    content: "";
    position: absolute;
    width: 5px;
    height: calc(100% - 10px);
    background: #fff;
    left: 7px;
    bottom: 0;
}

/* side line ▲*/
.wjf__img {
    position: absolute;
    top: 0;
    right: 0;
    max-width: 382px;
    width: 38%;
}

.wjf__h4 .time {
    margin-right: 1em;
}

/* 個別 */
.mainoffice .wj-flow {
    padding-bottom: 120px;
}

@media screen and (max-width:1024px) {
    .wjf__box {
        padding: 60px 3%;
        border-radius: 30px;
        margin: -100px auto 0;
    }


    .wjf__atc {
        padding: 0 45% 30px 40px;
        min-height: 230px;
    }

    /* side line */
    .wjf__items::before {
        width: 3px;
        height: calc(100% - 100px);
        left: 8.5px;
        top: 6px;
    }

    .wjf__atc::before {
        width: 20px;
        height: 20px;
        left: 0;
        top: 6px;
    }

    .wjf__atc:last-child::after {
        width: 5px;
        height: calc(100% - 6px);
        left: 7px;
        bottom: 0;
    }

    /* side line ▲*/
    .wjf__img {
        top: 0;
        right: 0;
        width: 38%;
    }

    /* 個別 */
    .mainoffice .wj-flow {
        padding-bottom: 80px;
    }

}

@media screen and (max-width:767px) {
    .wjf__box {
        padding: 30px 5%;
        border-radius: 20px;
        margin: -40px auto 0;
    }

    .wjf__h3 {
        margin-bottom: 50px;
    }

    .wjf__atc {
        padding: 0 0 30px 30px;
        min-height: auto;
    }

    /* side line */
    .wjf__items::before {
        width: 3px;
        height: calc(100% - 100px);
        left: 8.5px;
        top: 6px;
    }

    .wjf__atc::before {
        width: 20px;
        height: 20px;
        left: 0;
        top: 6px;
    }

    .wjf__atc:last-child::after {
        width: 5px;
        height: calc(100% - 6px);
        left: 7px;
        bottom: 0;
    }

    /* side line ▲*/
    .wjf__img {
        position: relative;
        top: auto;
        right: auto;
        width: 100%;
        margin-top: 20px;
    }

    /* 個別 */
    .mainoffice .wj-flow {
        padding-bottom: 60px;
    }

}

/*============================
    wj-career / common
============================*/
.wj-career {
    padding: 150px 0 0;
}

.wjc__top {
    align-items: flex-end;
    position: relative;
    margin-bottom: 60px;
}

.wjc__top::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    left: 50%;
    bottom: 0;
    transform: translate(-50%);
    background: #727272;
}

.wjc__item {
    width: 24%;
    max-width: 230px;
}

.wjc__info {
    margin-bottom: 20px;
}

.wjc__info span {
    display: block;
}

.wjc__info .fs-24 {
    line-height: 1.2;
}

.wjc__graph {
    width: 100%;
    height: 50px;
    background: #D9EBE4;
}

.wjc__item:nth-child(2) .wjc__graph {
    height: 100px;
    background: #99E2CE;
}

.wjc__item:nth-child(3) .wjc__graph {
    height: 150px;
    background: #72D3BC;
}

.wjc__item:nth-child(4) .wjc__graph {
    height: 200px;
    background: #40BEAB;
}

.wjc__item:nth-child(5) .wjc__graph {
    height: 250px;
    background: #339889;
}

.wjc__btm {
    align-items: flex-start;
}

.wjc__txtbox {
    width: 24%;
    max-width: 230px;
    background: #7E7E7E;
    border-radius: 10px;
    padding: 20px 1.5%;
    color: #fff;
    position: relative;
}

.wjc__txtbox::before {
    content: "";
    position: absolute;
    width: 2px;
    height: 40px;
    border-left: dashed 2px #7E7E7E;
    left: 50%;
    top: -35px;
    transform: translate(-50%);
}

.scroll-hint-icon-wrap {
    display: none;
}

@media screen and (max-width:1024px) {
    .wj-career {
        padding: 100px 0 0;
    }

    .wjc__top {
        margin-bottom: 50px;
    }

    .wjc__top::before {
        width: 105%;
        height: 1px;
        left: 50%;
        bottom: 0;
    }

    .wjc__item {
        width: 24%;
    }

    .wjc__info {
        margin-bottom: 15px;
    }

    .wjc__graph {
        height: 50px;
    }

    .wjc__item:nth-child(2) .wjc__graph {
        height: 100px;
    }

    .wjc__item:nth-child(3) .wjc__graph {
        height: 150px;
    }

    .wjc__item:nth-child(4) .wjc__graph {
        height: 200px;
    }

    .wjc__btm {
        align-items: flex-start;
    }

    .wjc__txtbox {
        width: 24%;
        border-radius: 10px;
        padding: 20px 1.5%;
    }

    .wjc__txtbox::before {
        width: 2px;
        height: 40px;
        border-left: dashed 2px #7E7E7E;
        left: 50%;
        top: -35px;
    }
}

@media screen and (max-width:767px) {
    .wj-career {
        padding: 60px 0 0;
    }

    .wjc__notice {
        margin-bottom: 40px;
    }

    .wjc__container {
        overflow: hidden;
        overflow-x: scroll;
    }

    .wjs__scroll {
        min-width: 767px;

    }

    .wjc__top {
        margin-bottom: 50px;
        display: flex;
    }

    .wjc__top::before {
        width: 105%;
        height: 1px;
        left: 50%;
        bottom: 0;
    }

    .wjc__item {
        width: 24%;
    }

    .wjc__info {
        margin-bottom: 15px;
    }

    .wjc__graph {
        height: 50px;
    }

    .wjc__item:nth-child(2) .wjc__graph {
        height: 100px;
    }

    .wjc__item:nth-child(3) .wjc__graph {
        height: 150px;
    }

    .wjc__item:nth-child(4) .wjc__graph {
        height: 200px;
    }

    .wjc__btm {
        display: flex;
    }

    .wjc__txtbox {
        width: 24%;
        border-radius: 10px;
        padding: 20px 1.5%;
    }

    .wjc__txtbox::before {
        width: 2px;
        height: 40px;
        border-left: dashed 2px #7E7E7E;
        left: 50%;
        top: -35px;
    }

    .scroll-hint-icon-wrap {
        display: block;
    }

}

/*============================
   wj-require  / common
============================*/
.wj-require {
    padding: 150px 0;
}

.wjr__box {
    background: #fff;
    padding: 100px 5%;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
}

.wjr__items {
    max-width: 800px;
    margin: 0 auto;
}

.wjr__atc {
    padding-bottom: 1.5em;
    border-bottom: solid 1px #AED3CD;
    margin-bottom: 1.5em;
}

.wjr__atc:last-child {
    margin-bottom: 0;
}

.wjr__h4 {
    position: relative;
    padding-left: 40px;
}

.wjr__h4 img {
    width: 30px;
    left: 0;
    top: 3px;
    position: absolute;
}

.wjr__txt {
    padding-left: 40px;
}

@media screen and (max-width:1024px) {
    .wj-require {
        padding: 100px 0;
    }

    .wjr__box {
        padding: 60px 5%;
    }

    .wjr__atc {
        padding-bottom: 1.5em;
        margin-bottom: 1.5em;
    }

    .wjr__h4 {
        padding-left: 40px;
    }

    .wjr__h4 img {
        width: 30px;
        left: 0;
        top: 3px;
    }

    .wjr__txt {
        padding-left: 40px;
    }
}

@media screen and (max-width:767px) {
    .wj-require {
        padding: 60px 0;
    }

    .wjr__box {
        padding: 30px 5%;
    }

    .wjr__h3 {
        margin-bottom: 50px;
    }

    .wjr__atc {
        padding-bottom: 1.5em;
        margin-bottom: 1.5em;
    }

    .wjr__h4 {
        padding-left: 35px;
    }

    .wjr__h4 img {
        width: 25px;
        left: 0;
        top: 0;
    }

    .wjr__txt {
        padding-left: 35px;
    }
}

/*============================
   wj-senior  / common
============================*/
.wj-senior {
    padding: 100px 0;
}

.wjs__items .int__atc {
    width: 32%;
    max-width: 340px;
    margin: 0;
}

@media screen and (max-width:1024px) {
    .wj-senior {
        padding: 100px 0;
    }

    .wjs__items .int__atc {
        width: 32%;
        max-width: 340px;
        margin: 0;
    }

}

@media screen and (max-width:767px) {
    .wj-senior {
        padding: 60px 0;
    }

    .wjsl__h3 {
        margin-bottom: 50px;
    }

    .wjs__items .int__atc {
        width: 100%;
        margin: 0 auto 30px;
    }
    .wjs__items .int__atc:last-child{
        margin-bottom: 0;
    }
}

/*============================
    wj-select  / common
============================*/
.wj-select {
    padding: 100px 0;
}

.wjsl__items {
    position: relative;
}

.wjsl__items::before {
    content: "";
    position: absolute;
    width: 5px;
    height: 100%;
    background: url(../img/works/wjsl_line.png) repeat-y center center/contain;
    top: 0;
    left: 10%;
}

.wjsl__atc {
    margin-bottom: 30px;
    background-color: #fff;
    min-height: 115px;
    border-radius: 57.5px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
    overflow: hidden;
}

.wjsl__atc:last-child {
    margin-bottom: 0;
}

.wjsl__left {
    width: 185px;
    background: #40BEAB;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.wjsl__step .num {
    font-size: 5rem;
    line-height: 1;
    margin-left: .1em;
}

.wjsl__txtwrap {
    width: calc(100% - 185px);
    padding: 0 5% 0 3%;
    display: flex;
    align-items: center;
}

.wjsl__txt {
    font-size: 1.4rem;
}

@media screen and (max-width:1024px) {
    .wj-select {
        padding: 100px 0;
    }

    .wjsl__items::before {
        width: 5px;
        height: 100%;
        top: 0;
        left: 10%;
    }

    .wjsl__atc {
        margin-bottom: 30px;
        min-height: 100px;
        border-radius: 50px;
    }

    .wjsl__left {
        width: 150px;
    }

    .wjsl__step .num {
        font-size: 3rem;
        margin-left: .2em;
    }

    .wjsl__txtwrap {
        width: calc(100% - 150px);
        padding: 0 5% 0 3%;
    }

    .wjsl__txt {
        font-size: 1.4rem;
    }
}

@media screen and (max-width:767px) {
    .wj-select {
        padding: 60px 0;
    }

    .wjsl__items::before {
        width: 4px;
        height: 100%;
        top: 0;
        left: 10%;
    }

    .wjsl__atc {
        display: flex;
        margin-bottom: 20px;
        min-height: 80px;
        border-radius: 40px;
    }

    .wjsl__left {
        width: 80px;
        padding-left: 1em;
    }

    .wjsl__step {
        text-align: center;
    }

    .wjsl__step .num {
        display: block;
        font-size: 2rem;
        margin-left: 0;
    }

    .wjsl__txtwrap {
        width: calc(100% - 80px);
        padding: 0 5% 0 3%;
    }

    .wjsl__h4 {
        font-size: 1.4rem;
    }

    .wjsl__txt {
        font-size: 1.2rem;
        letter-spacing: 0;
    }
}

/*============================
    wj-faq / common
============================*/
.wj-faq {
    padding: 100px 0 150px;
}

.wjf__ul {
    max-width: 800px;
    margin: 0 auto;
}

.wjf__li {
    border-bottom: solid 1px #AED3CD;
}


.wjf__q {
    position: relative;
    padding: 1em 2em 1em 50px;
    cursor: pointer;

}

.wjf__q .mark {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}

.wjf__a {
    padding: 1em 0 1em 50px;
    position: relative;
    display: none;
    border-top: dashed 2px #AED3CD;
}

.wjf__a .mark {
    position: absolute;
    top: 1em;
    left: 0;
    transform: translate(0, -50%);
    color: #848484;

}


.wjf__q .btn {
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #fff;
    border: solid 1px #40BEAB;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);

}

.wjf__q .btn::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1px;
    height: 13px;
    background-color: #40BEAB;
    transform: translate(-50%, -50%);
    transition: .3s ease-out;
}

.wjf__q .btn::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    height: 1px;
    width: 13px;
    background-color: #40BEAB;
    transform: translate(-50%, -50%);
    transition: .3s ease-out;
}


.wjf__q.close .btn::before {
    transform: translate(0, -50%) rotate(90deg);
}

.wjf__q.close .btn::after {
    transform: translate(0, -50%) rotate(90deg);
    opacity: 0;
}


@media screen and (max-width:1024px) {
    .wj-faq {
        padding: 100px 0;
    }

    .wjf__q {
        padding: 1em 2em 1em 40px;

    }

    .wjf__q .mark {
        top: 50%;
        left: 0;
    }

    .wjf__a {
        padding: 1em 0 1em 40px;
    }

    .wjf__a .mark {
        top: 1em;
        left: 0;
    }


    .wjf__q .btn {
        width: 30px;
        height: 30px;
        right: 0;
        top: 50%;
    }

    .wjf__q .btn::before {
        width: 1px;
        height: 13px;
    }

    .wjf__q .btn::after {
        height: 1px;
        width: 13px;
    }
}

@media screen and (max-width:767px) {
    .wj-faq {
        padding: 60px 0;
    }

    .wjf__q {
        padding: 1em 2em 1em 30px;

    }

    .wjf__q .mark {
        top: 50%;
        left: 0;
        font-size: 2rem;
    }

    .wjf__a {
        padding: 1em 0 1em 30px;
    }

    .wjf__a .mark {
        top: 1.3em;
        left: 0;
        font-size: 2rem;
    }


    .wjf__q .btn {
        width: 30px;
        height: 30px;
        right: 0;
        top: 50%;
    }

    .wjf__q .btn::before {
        width: 1px;
        height: 13px;
    }

    .wjf__q .btn::after {
        height: 1px;
        width: 13px;
    }
}